sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"FOOMSW+Helvetica-Condensed";
	src:url("add720ed-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.833333em;
	font-family: "FOOMSW+Helvetica-Condensed";
	color: #000000;
}
.stl_08 {
	line-height: 1.24em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"TELOCV+Helvetica-Condensed-Bold";
	src:url("906a4535-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.833333em;
	font-family: "TELOCV+Helvetica-Condensed-Bold";
	color: #000000;
}
.stl_11 {
	line-height: 1.241em;
}
.stl_12 {
	font-size: 1.833333em;
	font-family: "TELOCV+Helvetica-Condensed-Bold";
	color: #000000;
}
@font-face {
	font-family:"HBMWSH+Helvetica";
	src:url("58a9f60f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 0.583333em;
	font-family: "HBMWSH+Helvetica";
	color: #000000;
}
.stl_14 {
	line-height: 1.117188em;
}
.stl_15 {
	letter-spacing: -0.0001em;
}

.ie .stl_15 {
	letter-spacing: -0.0008px;
}
.stl_16 {
	font-size: 1em;
	font-family: "TELOCV+Helvetica-Condensed-Bold";
	color: #000000;
}
.stl_17 {
	font-size: 0.75em;
	font-family: "TELOCV+Helvetica-Condensed-Bold";
	color: #000000;
}
@font-face {
	font-family:"SDTRQK+Helvetica-Light";
	src:url("362b66d2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.75em;
	font-family: "SDTRQK+Helvetica-Light";
	color: #000000;
}
.stl_19 {
	line-height: 1.229em;
}
.stl_20 {
	-o-transform: scale(1,0.9999959);
	-webkit-transform: scale(1,0.9999959);
	-moz-transform: scale(1,0.9999959);
	transform: scale(1,0.9999959);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9999959,0,-0);
	-ms-transform-origin: top left;
}
.stl_21 {
	font-size: 0.749986em;
	font-family: "HBMWSH+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"HMCWAH+Helvetica-Bold";
	src:url("379f6b3a-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 0.75em;
	font-family: "HMCWAH+Helvetica-Bold";
	color: #000000;
}
.stl_23 {
	letter-spacing: 0.0001em;
}

.ie .stl_23 {
	letter-spacing: 0.0007px;
}
.stl_24 {
	font-size: 0.583333em;
	font-family: "SDTRQK+Helvetica-Light";
	color: #000000;
}
.stl_25 {
	font-size: 0.75em;
	font-family: "FOOMSW+Helvetica-Condensed";
	color: #000000;
}
.stl_26 {
	font-size: 0.625em;
	font-family: "FOOMSW+Helvetica-Condensed";
	color: #000000;
}
@font-face {
	font-family:"EEPPWH+Helvetica-Condensed-Light";
	src:url("2a93294f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 0.75em;
	font-family: "EEPPWH+Helvetica-Condensed-Light";
	color: #000000;
}
.stl_28 {
	line-height: 1.236em;
}
.stl_29 {
	font-size: 0.833333em;
	font-family: "HMCWAH+Helvetica-Bold";
	color: #000000;
}
.stl_30 {
	-o-transform: scale(1,0.9998851);
	-webkit-transform: scale(1,0.9998851);
	-moz-transform: scale(1,0.9998851);
	transform: scale(1,0.9998851);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9998851,0,-0);
	-ms-transform-origin: top left;
}
.stl_31 {
	font-size: 0.50002em;
	font-family: "HBMWSH+Helvetica";
	color: #221E1F;
}
.stl_32 {
	-o-transform: scale(1,0.9998959);
	-webkit-transform: scale(1,0.9998959);
	-moz-transform: scale(1,0.9998959);
	transform: scale(1,0.9998959);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9998959,0,-0);
	-ms-transform-origin: top left;
}
.stl_33 {
	font-size: 0.540041em;
	font-family: "HBMWSH+Helvetica";
	color: #221E1F;
}
.stl_34 {
	-o-transform: scale(1,1.000051);
	-webkit-transform: scale(1,1.000051);
	-moz-transform: scale(1,1.000051);
	transform: scale(1,1.000051);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000051,0,-0);
	-ms-transform-origin: top left;
}
.stl_35 {
	font-size: 0.749953em;
	font-family: "HBMWSH+Helvetica";
	color: #221E1F;
}
.stl_36 {
	font-size: 0.5em;
	font-family: "HMCWAH+Helvetica-Bold";
	color: #000000;
}
.stl_37 {
	letter-spacing: 0.0088em;
}

.ie .stl_37 {
	letter-spacing: 0.07px;
}
.stl_38 {
	letter-spacing: 0.0352em;
}

.ie .stl_38 {
	letter-spacing: 0.2813px;
}
@font-face {
	font-family:"KBFLBO+Helvetica-BoldOblique";
	src:url("d2a78c3b-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_39 {
	font-size: 0.5em;
	font-family: "KBFLBO+Helvetica-BoldOblique", "Times New Roman";
	color: #000000;
}
.stl_40 {
	font-size: 0.583333em;
	font-family: "EEPPWH+Helvetica-Condensed-Light";
	color: #000000;
}
@font-face {
	font-family:"UBDMOF+Helvetica-Condensed-LightObl";
	src:url("b5edcf89-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 0.583333em;
	font-family: "UBDMOF+Helvetica-Condensed-LightObl";
	color: #000000;
}
.stl_42 {
	letter-spacing: -0.0002em;
}

.ie .stl_42 {
	letter-spacing: -0.0015px;
}
@font-face {
	font-family:"OVDDPU+Helvetica-Oblique";
	src:url("23b48644-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_43 {
	font-size: 0.75em;
	font-family: "OVDDPU+Helvetica-Oblique", "Times New Roman";
	color: #000000;
}
.stl_44 {
	font-size: 0.75em;
	font-family: "HBMWSH+Helvetica";
	color: #000000;
}
.stl_45 {
	font-size: 0.599955em;
	font-family: "HBMWSH+Helvetica";
	color: #221E1F;
}
.stl_46 {
	font-size: 0.833333em;
	font-family: "SDTRQK+Helvetica-Light";
	color: #FFFFFF;
}
.stl_47 {
	font-size: 0.833333em;
	font-family: "SDTRQK+Helvetica-Light";
	color: #000000;
}
.stl_48 {
	-o-transform: scale(1,0.999858);
	-webkit-transform: scale(1,0.999858);
	-moz-transform: scale(1,0.999858);
	transform: scale(1,0.999858);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.999858,0,-0);
	-ms-transform-origin: top left;
}
.stl_49 {
	font-size: 0.689489em;
	font-family: "HBMWSH+Helvetica";
	color: #221E1F;
}
.stl_50 {
	letter-spacing: -0.0003em;
}

.ie .stl_50 {
	letter-spacing: -0.0031px;
}
.stl_51 {
	letter-spacing: -0.0004em;
}

.ie .stl_51 {
	letter-spacing: -0.0035px;
}
